[Desktop Entry]
Name=mifare-classic-format
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "mifare-classic-format -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=06-03-rfid-nfc-tools;
X-Kali-package=libfreefare-bin
